@import url(http://ajja.xtgem.com/sful.css);

body {background:#e7e7e7;margin:0px;padding:0px;font-size:small}

h1,h2,h3,h4,h5,h6 {font-size:small}

a {color:#007fff}

#header {background:#272727 url(http://ajja.xtgem.com/orsim1.png) repeat fixed;margin:0px;padding:0px;text-align:left}

#header .heading {margin:0px;padding:8px 2px}

#blogroll_list li a, #recent-posts-list a, #category-bottom li a, #footer a, #header .heading a {color:#ffd700}

#header .description {padding:8px 2px;margin:0px;font-size:small;color:#fff;border-bottom:1px solid #000}

#navigation {background:#272727;margin:0px;padding:10px 2px;border-top:1px solid #575757;text-align:left;border-bottom:1px solid #000}

#navigation span {margin:1px;padding:2px 1px;text-align:left}

#navigation span+span+span {margin:1px;padding:2px;text-align:right background:transparent;border:none}


#navigation span+span a {font-size:0}

#navigation span+span+span a {content:url(http://ajja.xtgem.com/clasc.jpg);float:right;display:inline-table;position:relative}


#navigation span a {color:#ffd700}

#search-form {background:#e7e7e7;margin:0px;padding:8px 2px;border-bottom:1px solid #fff;border-top:2px solid #ffd700;text-align:center}

#search-form [type=text]
{background:#fff;border:1px solid #cfcfcf;padding:0px;margin:0px;color:#000; width:65%; height:24px}

#search-form [type=submit]
{background:#ffd700;padding:0px;margin:0px 0px 0px -2px;color:#272727;width:22%; height:26px;border:1px solid goldenrod}


#category-bottom ul, .post-single, #comments {margin:0px;padding:0px}

#content {margin:0px;padding:0px;border-top:1px solid #cfcfcf}


#following-list ol,#blogroll_list ol, #navigation-menu ul, #following-list, #blogroll_list, #bottom-content {background:#fff;margin:0px;padding:0px}

.post:first-child {margin-top:0px;border-top:none}

#comments form {background:#fff;margin:0px 0px 3px 0px;padding:0px;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf}

.comment, .post {background:#fff;margin:3px 0px;padding:0px;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf}



.post-single .post-meta h1, .comment-header h5, .post .post-meta h2 {margin:0px;text-align:left;padding:2px 0px;font-size:small}


.post-single .post-meta {background:#fff;margin:0px 0px 3px 0px;padding:5px 2px;color:#272727;border-bottom:1px solid #cfcfcf}

.post .post-meta {margin:0px;padding:5px 2px;color:#272727}

.comment-header {background:url(http://troublemaker.pun.bz/files/magen9.png) 1px center no-repeat;padding:5px 2px 5px 40px;margin:0px;color:#272727}


#share-buttons {background:#fff;padding:12px 2px;text-align:left;margin:0px;border-top:1px solid #cfcfcf}

.post .post-content {margin:0px;padding:2px;color:#272727;font-size:small;border:none}


.post-content {background:#fff;margin:0px 0px 3px 0px;padding:2px;color:#272727;font-size:small;border-top:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf}

.comment-content {margin:0px;color:#272727;padding:2px;text-align:left;font-size:small}

.post-single .post-meta h2 {padding:2px 0px;margin:0px;color:#272727;text-align:left;font-size:small}



#navigation-menu h3, #comments h3, #following-list h4 {background:#e7e7e7;margin:0px;padding:10px 2px;color:#272727;text-transform:uppercase;text-align:left;font-size:small;border-bottom:1px solid #fff;border-top:2px solid #ffd700}


#blogroll_list h3, #recent-posts-list h4, #category-bottom h3 {background:#ffd700;margin:0px;padding:10px 2px;text-transform:uppercase;text-align:left;font-size:small;color:#272727;border-bottom:1px solid #B8860B;border-top:1px solid #B8860B}


body {word-wrap:break-word;margin:auto}

#footer {background:#272727 url(http://ajja.xtgem.com/orsim1.png) repeat fixed;margin:0px;padding:0px 0px 2px 0px;text-align:center;color:#fff;font-size:small;border-top:1px solid #575757}

#footer:before {content:"Simple Mobile V.1";display:block;text-align:center;color:#ffd700;font-size:small;padding:2px 0px 5px 0px}

#comments form {text-align:center;color:#272727}

#blogroll_list h3 a, #navigation-menu h3 a, #comments h3 a {color:#272727}

#following-list h4 a {color:#fff}
#comments ol, #recent-posts-list ol {margin:-3px;padding:3px}

#comments li {list-style:none;text-align:center;padding:8px 2px;margin:0px;color:#ceae00;background:transparent}

#following-list li, #navigation-menu li {background:#fff;list-style:none;text-align:left;padding:8px 2px;margin:0px;border-bottom:1px dashed #e7e7e7;color:#272727}

#comments h4 {background:#fff;padding:4px 2px;text-align:center;color:#272727;font-size:small;margin:0px;border-top:1px solid #cfcfcf}

#blogroll_list li, #recent-posts-list li, #category-bottom li, #blogroll li {background:#313031;list-style:none;text-align:left;padding:8px 2px;margin:0px;border-top:1px dashed #393839;border-bottom:1px dashed #000;color:#fff}


#comments form .inp-btn {background:#ffd700;border:1px solid #B8860B;width: 50%;padding:8px 2px;color:#000;margin:5px 0px 8px 0px}

#comments form .inp-text {width: 90%;padding:6px 2px;color:#272727}

#comments form .inp-textarea {width:90%;padding:40px 2px;;color:#272727}


#navigation span a {content:"Beranda"}

body img {max-width:65%}

#blogroll_list li:first-child, #category-bottom li:first-child#recent-posts-list li:first-child {border-top:none}

#navigation-menu li:first-child, #following-list li:first-child {border-top:1px solid #cfcfcf}

#category-bottom li:last-child {border-bottom:1px solid #000}

#recent-posts-list li:last-child, #navigation-menu li:last-child, #blogroll_list li:last-child, #following-list li:last-child {border-bottom:none}


#share-buttons a:first-child {content:url(http://ajja.xtgem.com/orsim4.png)}

#share-buttons a:last-child {content:url(http://ajja.xtgem.com/orsim5.png)}

#footer span {border:none!important;background:transparent!important;padding:0px!important;color:#ffd700!important;margin:0px!important}

#comments h5 {background:#fff;margin:0px;padding:6px 2px;text-align:center;color:#272727;border-bottom:1px solid #cfcfcf}


#comments .comment .comment-header .title {background:transparent;text-align:left;padding:0px;border-bottom:none}

.post .post-meta2 span {content:"Komentar"}

.highlight, .messages {margin:0px;padding:5px 2px;text-align:center;color:#272727;background:transparent}

.comment-header h5:after {content:"berkomentar";display:block}


#recent-posts-list h4 {content:"Terkait"}

#navigation-menu h3 {content:"Navigasi"}

#category-bottom h3 {content:"Kategori"}

#comments h3 {content:"Komentar"}

#new-entry h3 {content:"Tulis Komentar"}

#blogroll_list h3, #blogroll h3 {content:"Daftar Blog"}
#following-list h4 {content:"Mengikuti"}

#comments li {content:"Komentar Berhasil Ditambahkan"}

.thumbnail {background:#fff !important;border:1px solid #cfcfcf !important;margin:2px 2px 0px 3px !important;padding:2px !important;width:35px !important;height:40px !important}

.post .post-meta2 {margin:0px;padding:5px 4px;text-align:right}

.post .post-meta2 a, .post-single .post-meta h2 a {color:#ceae00}
.post-single .post-meta h1:before {font-size:small;content:"Beranda » ";color:#ceae00}

#footer h6 {margin:0px;padding:8px 2px 0px 2px;text-align:center;font-size:0}

#comments form a {content:"Masuk"}

.link-top a {content:"Atas"}

.link-top:before {content:"Menuju ke ";color:#272727}

#pagination-links {background:#272727;margin:0px;padding:12px 2px;border-top:1px solid #000;border-bottom:1px solid #000;text-align:center;font-size:0}


#pagination-links a:first-child, #pagination-links a:last-child, #pagination-links span {padding:4px;display:inline-block;background:#ffd700;border:1px solid #000;color:#fff;font-size:small!important} 
#pagination-links a {padding:4px;background:#e7e7e7;display:inline-block;border:1px solid #000;margin-top:2px;text-decoration:none;font-size:small!important}

#category-bottom li a {float:left} #category-bottom li {text-align:right}

#footer h6 a {font-size:small!important}

#footer h6:before {content:"Diberdayakan oleh ";font-size:small!important;color:#fff}


#share-buttons:before {content:"Bagikan:"}

.comment:after {content:"Balas";color:#ceae00;display:block;padding:5px 4px;text-align:right}

.post .post-content a[href$=".xhtml"]{content:"Selengkapnya";color:#ceae00}
